Subject: Re: [Catalina-22] [Gear] anchors -claw

From: "Jon" <[email-masked]>
Date: Wed, 12 Sep 2007 20:02:53 -0400

Wow, interesting articles, Tom.

I am rather surprised, though, that they only tested at 3:1 and 5:1 scopes, I've always used 7:1 with a 16 to 20 foot length of heavy chain as the standard for a good night's sleep when we've cruised.

I'm also impressed with the constantly good results of the Fortress, though they did bend the test anchor, something mentioned in Saylor's article in Soundings, though again, he spoke very highly of the Fortress.  Also, the tests all had the potential of some bias as some were done by purveyors of a particular type.

Again, all suggest carrying at least two and preferably three types of anchor for cruising, that is consistant!!

Jon Larson
Chocowinity, NC
2005 Swing Keel Catalina 22 Sport
Sail# 15574
Cat's Paw

  ----- Original Message ----- 
  From: Tom Wetsel 
  To: [email-masked] 
  Sent: Wednesday, September 12, 2007 5:08 PM
  Subject: Re: [Catalina-22] [Gear] anchors -claw

  More anchor reviews:

  http://www.fortressanchors.com/AnchorTestSand.html

  http://www.rocna.com/press/press_0610_wm_sail_testing.pdf

  Tom Wetsel <[email-masked]> wrote:
    I did find some of my references.   

    I found the review from power and motor yacht.  They tested the anchors in 'hard sand".

    http://powerandmotoryacht.com/gearreview/boat-anchor-test/index1.aspx

    ""

    CQR
    Another Lewmar product, the CQR is one of the most popular plow anchors, so we expected it to shine. Unfortunately, it repeatedly dragged, then would set briefly, only to quickly release. But when it did hold, the 38-pounder did so up to 2,212 pounds of pull. We suspect that the reason it was hard to set was its hinged shank, which moves 90 degrees to help the CQR right itself and set; this may not have allowed the flukes to penetrate the firm bottom. It's worth noting, however, that the CQR carries Lloyd's Register approval for its high-holding power.

    Claw
    The Claw was one of three anchors we tested from Lewmar. The company says this single-piece, cast-steel anchor is used to secure oil rigs in the North Sea, its Bruce design purportedly holding well in most types of bottoms. So we were surprised when the 36-pound Claw repeatedly set and then quickly released. When it finally did set, we recorded 886 pounds before it let go. We wondered if perhaps it needed more scope, so we increased the ratio to 7:1 and got the same results.

    So why did some anchors-including some of the best-known models-test poorly while other did so well? A number of explanations are possible, the most likely being the hard bottom. Some anchors excel in our test conditions, some don't. Another might be the size of our test boat. In a subsequent round of tests, the West Marine crew was able to set all of the anchors using a smaller boat, although it had no data-recording equipment onboard to measure holding power. (West Marine's test vessel is powered by a 170-hp Yanmar, compared to Shana Rae's 375-hp diesel, is more than 82,000 pounds lighter, and turns a much smaller prop than the 40-inch wheel on Shana Rae.)
    In any case, we never intended our test to be the definitive word but rather one more piece of data for you to consider when choosing an anchor, along with things like ease of handling, the type of cruising you do, the kind of bottom you normally anchor on-and yes, how it looks on your boat.

    ""

    Anchor Test
    Here are the ABYC (American Boat & Yacht Council) standards for design loads for sizing deck hardware. The table refers to deck hardware but also gives a general idea of the loads that anchors should be able to hold. 
          LOA  Beam  Permanent Mooring  Storm Anchor  Working Anchor  

         Sail  Power  

          ft. (m) ft. (m) ft. (m) lbs. (kN)  lbs. (kN)  lbs. (kN)  
          10 (3.0) 4 (1.2) 5 (1.5)  480 (2.1)  320 (1.4)  160 (0.7)  
          15 (4.5) 5 (1.5) 6 (1.8)  750 (3.3)  500 (2.2)  250 (1.1)  
          20 (6.1) 7 (2.1) 8 (2.4)  1080 (4.8)  720 (3.2)  360 (1.6)  
          25 (7.6) 8 (2.4) 9 (2.7)  1470 (6.5)  980 (4.4)  490 (2.2)  
          30 (9.1) 9 (2.7) 11 (3.4)  2100 (9.3)  1400 (6.2)  700 (3.1)  
          35 (10.7) 10 (3.0) 13 (4.0)  2700 (12.0)  1800 (8.0)  900 (4.0)  
          40 (12.2) 11 (3.4) 14 (4.3)  3600 (16.0)  2400 (10.7)  1200 (5.3)  
          50 (15.2) 13 (4.0) 16 (4.9)  4800 (21.4)  3200 (14.2)  1600 (7.1)  
          60 (18.3) 15 (4.6) 18 (5.5)  6000 (26.7)  4000 (17.8)  2000 (8.9)  

    NOTES: 
      1.. When using this table with the length overall or beams, use whichever gives the highest load, assuming freedom to oscillate is permitted and moderate shelter from seas proportionate to hull size. 
      2.. Boats with canvas and large superstructure, use the load one category higher than that determined by using the powerboat column. 
      3.. These values include the effects of wind, current and wave action. 

    Jon <[email-masked]> wrote:
      Tom, I don't think any one anchor is going to excel in all anchoring situations.  Most of my cruising in past boats has used a CQR plow anchor with great satisfaction with a Danforth as back up.  The CQR seems a bit of overkill for a Catalina 22 to me.  It's tough to beat the efficacy of a Danforth for the weight in most bottoms and that is the anchor I'd default to for first try in these waters here.  I think the key is that the two anchors one carries should be different types of anchor, a Danforth type and a plow type probably would cover most situations.  Rocky bottoms are another matter altogether.

      Jon Larson
      Chocowinity, NC
      2005 Swing Keel Catalina 22 Sport
      Sail# 15574
      Cat's Paw

        ----- Original Message ----- 
        From: Tom Wetsel 
        To: [email-masked] 
        Sent: Wednesday, September 12, 2007 12:52 AM
        Subject: [Catalina-22] [Gear] anchors -claw

        There is a "lot" of opinions about anchors.  

        What is pictured is a "bruce" or claw anchor.  I own two.  They are good in my bottom, which is slit and sand.  They have the ability to "reset" and rely on weight.  

        Danfords are good, even better is the Fortress, which is a beefed up danford with a  better angle to the flukes. The Fortress is rated well in most tests done on anchors. Another anchor that test well is the hydrobubble.   I think Sail magazine did a test on the CQR and found that it turns on it's side and slips.  I think their bottom was hard sand.  

        Tom Gwilym <[email-masked]> wrote: 
          Anyone have any experience with something like this?

          http://tinyurl.com/34ru2s

          Tom

          [email-masked] wrote: 
            I agree with Robert,

            The Delta does not do as well as a much smaller Danforth in soft bottoms especially sandy. The Delta does perform better in weeds though.

            Glenn Hedmark
            12533 sk 
            DiZire
            Wauconda, Illinos

------------------------------------------------------------------------

        No virus found in this incoming message.
        Checked by AVG Free Edition. 
        Version: 7.5.485 / Virus Database: 269.13.14/999 - Release Date: 9/10/2007 5:43 PM

------------------------------------------------------------------------------

  No virus found in this incoming message.
  Checked by AVG Free Edition. 
  Version: 7.5.485 / Virus Database: 269.13.15/1003 - Release Date: 9/12/2007 10:56 AM